<div class="footer">
    <div class="footer-link">
        <div class="copyright">&copy; OpenUniv 2020</div> 
        <a routerLink="about">A propos</a>
        <a routerLink="confidentiality">Confidentialité</a>
        <a routerLink = "practicalinformation">Infos pratiques</a>
        <a routerLink = "termsofuse">Conditions générales</a> 
        <a routerLink = "contact">contact</a>
    </div>  
</div> 
